.news {
  border-radius: 6px;
  border: solid 1px #979797;
  background-color: #fff;
  height: 90px;
  display: flex;
}

.news:hover {
  opacity: 0.5;
}

.info {
  flex: 1;
  padding: 14px 26px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-decoration: none;
}

.heartWrap {
  width: 68px;
  background-color: #6060600F;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.heart {
  width: 24px;
  height: 22px;
}

.timeWrap {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.timeWrap span {
  font-size: 12px;
  color: #767676;
  margin-left: 8px;
  margin-top: 2px;
}

.title{
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.25px;
  color: #6b6b6b;
}